/*
Theme Name:   WorkScout Child
Theme URI: http://workscout.in
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: WordPress Job Theme
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: workscout
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  workscout
*/
body {
  font-family: 'Roboto', sans-serif !important;
}

body#tinymce {
  font-family: 'Montserrat' !important;
}

#titlebar h1, #titlebar h2 {
  text-transform: inherit !important;
}

.sidebar #text-2 .widget-box p {
  color: #151515;
  font-family: 'Montserrat', sans-serif;
}

.right-sidebar .sidebar .widget_range_filter, .right-sidebar .sidebar .job-widget-location {
  display: none;
}

/**** NAVBAR ****/
.mm-panel .mm-navbar {
  background: #FFF;
  border-color: #dadada;
}
#mm-2 .mm-navbar .mm-navbar__title span {
  display: none;
}

.mm-wrapper .menu .mm-panel {
  background: #FFF !important;
}

.mm-wrapper .menu .mm-panel ul li {
  border-color: #dadada;
}
.mm-wrapper .menu .mm-panel ul li a {
  border-color: #dadada;
  color: #333;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}

.mm-wrapper .menu .mm-panel .mm-navbar__title {
  color: #444;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

.mm-wrapper .mm-btn:after, .mm-wrapper .mm-btn:before {
  border-color: #444;
}

/**** FORSÍÐA ****/
.adv-search-btn span {
  color: rgba(255, 255, 255, 0.8) !important;
  font-weight: 700;
}

.page-id-100 .job_listings .job_listing a {
  display: flex;
  margin: auto;
  padding-left: 35px;
}

.page-id-100 .job_listings .job_listing a img {
  height: auto;
  margin: auto;
  width: 15%;
}

.page-id-100 .job_listings .job_listing .job-list-content {
  margin: auto;
  margin-left: 15px;
  padding-left: 20px;
  width: 85%;
}

.page-id-100 .job_listings .job_listing .job-list-content h4 span:first-child {
  margin-left: 10px;
}

.page-id-100 .job_listings .job_listing .job-list-content h4 span:first-child {
  margin-left: 10px;
}

.page-id-100 .recent-blog-posts .recent-post h4 {
  font-size: 18px;
  font-weight: 500;
}
.page-id-100 .recent-blog-posts .recent-post p {
  margin-top: 5px;
}

.intro-search-field .field-title {
  background: transparent !important;
  border: 0px !important;
  font-size: 15px !important;
  padding: 3px 0px !important;
}

/**** COMPANY INFO ****/

/*
.company-info .company_logo {
  height: 42px !important;
  width: auto !important;
}
*/


.company_logo {
  height: auto !important;
  width: 108px !important;
}


/**** DASHBOARD ****/
.dashboard-content #titlebar #breadcrumbs {
  display: none;
}

.page-id-73 .candidate-dashboard-nav ~ .dashboard-content .invoices, .page-id-73 .candidate-dashboard-nav ~ .dashboard-content .dashboard-list-box, .page-id-73 .candidate-dashboard-nav ~ .dashboard-content .col-lg-3:nth-child(2) {
  display: none;
}

.page-id-71 input#whatsapp, .page-id-71 input#skype, input#youtube ~ label {
  display: none !important;
}

.dashboard-content .job-manager-message {
  font-size: 15px;
}

.dashboard-content .job-manager-message a {
  font-weight: 600;
}


/**** FRÓÐLEIKUR ****/
.blog .sidebar .widget_search {
  display: none;
}

article:last-child .post-content {
  border-bottom: 0px !important;
}

/**** JOB LISTINGS ****/
.job_listings .job_listing a img {
  margin-right: 35px;
}

.job_listings .job_listing a .job-list-content {
  padding-left: 65px;
}

/**** SINGLE JOB LISTING ****/
.single-job_listing #titlebar.photo-bg {
  background-position: 50% 40% !important;
  padding: 105px 0px !important;
}
.single-job_listing .company-info .content h4 {
  font-size: 20px;
}

.single_job_listing .job_description {
  color: #333;
  font-size: 1.2em !important;
}

.single_job_listing .job_description .job_tags {
  font-weight: 600;
}

#job-details .widget h4 {
  color: #222;
  font-weight: 500;
}

#job-details .job-overview {
  font-size: 1.1em !important;
}

/**** SINGLE COMPANY ****/
.company-container.padding-right {
  display: flex;
}

.company-container .about_company_wrap {
  flex: 4;
}

.company-container .job_listings {
  flex: 5;
  padding-left: 20px;
}

.company-container .job_listings .job_listing .job-list-content {
  padding-right: 10px;
}

.company-container .job_listings .job_listing .job-list-content .listing-desc p {
  padding-right: 25px;
}

.company-container .job_listings .job_listing a img{
  display: none;
}

.company-container .job_listings .job_listing a .job-list-content {
  margin-left: 35px !important;
}

.about_company_wrap div i {
  color: #0b97f2;
  margin-right: 7px;
}

.about_company_wrap .company_social_media div a, .about_company_wrap .company_about_info a, .about_company_wrap .about_company {
  color: #2f2f2f !important;
}

.about_company_wrap .company_social_media div {
  margin-bottom: 4px;
  margin-top: 2px;
}

.about_company_wrap .company_social_media, .about_company_wrap .company_about_info {
  margin-top: 20px;
}

.about_company_wrap h5 {
  font-weight: 700;
}

.company-container .job_listings ul li.job_listing .job-list-content h4 .job-type {
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  margin-left: 4px;
  padding: 2px 8px;
  position: relative;
  top: -2px;
}
.company-container .job_listings ul li.job_listing .job-list-content h4 {
  font-weight: 500;
}

.company-container .job_listings ul li.job_listing .job-list-content h4 .temporary {
  background-color: #e12335;
}

.company-container .job_listings ul li.job_listing .job-list-content h4 .internship {
  background-color: #e1d123;
}

.company-container .job_listings ul li.job_listing .job-list-content h4 .full-time {
  background-color: #186fc9;
}

.company-container .job_listings ul li.job_listing .job-list-content h4 .freelance {
  background-color: #53b427;
}

.company-container .job_listings ul li.job_listing .job-list-content h4 .part-time {
  background-color: #f1630d;
}

.company-container .job_listings ul li.job_listing .job-list-content .location {
  display: inline-block;
}

.company-container .job_listings ul li.job_listing .job-list-content .job-icons .fa {
  color: #0497f2 !important;
}

.company-container .job_listings ul li.job_listing .job-list-content .job-icons span {
  color: #444;
}

.company-container .job_listings ul li.job_listing .job-list-content .listing-desc p {
  color: #444;
  font-size: 15px;
}

/**** FERILSKRÁ ****/

.resume .two-buttons a.bookmark-notice {
  display: none;
}

.post-type-archive-resume #titlebar .six a.button {
  display: none;
}

/**** POP-UP APPLY FOR JOB ****/
.single-job_listing .mfp-content #apply-dialog .apply_with_resume {
  display: none;
}

.logged-in .mfp-content #apply-dialog .apply_with_resume {
  display: block !important;
}

.mfp-content .job-manager-application-form .fieldset-rafraen-ferilskra, .mfp-content .job-manager-application-form .fieldset-hlada-upp-ferilskra, .mfp-content .job-manager-application-form .fieldset-hlada-upp-kynningarbrefi, .mfp-content .job-manager-application-form .fieldset-adrar-skrar {
  margin-top: 15px !important;
}

.mfp-content .apply_with_resume p label {
  margin-top: 15px !important;
}

.mfp-content .job-manager-application-form label, .mfp-content .apply_with_resume label {
  color: #333;
}


/**** DASHBOARD - APPLICATIONS ****/

#job-manager-job-applications .sixteen {
  float: none;
}

#job-manager-job-applications .job-application .buttons {
  top: 35%;
}

/**** POST A JOB ****/
#job_description_ifr #document {
  font-family: 'Montserrat' !important;
}

/**** SUBMIT RESUME ****/
.fieldset-rate_min {
  display: none;
}

.job-manager-form .notification {
  display: none;
}

/**** FLOKKAR ****/
.page-id-88 #titlebar {
  display: none;
}

.page-id-88 .categories-group ul li {
  background: #FFF;
  border-radius: 6px;
  margin-bottom: 10px;
  padding: 10px;
  text-align: center;
}

.page-id-88 .categories-group ul li a {
  font-weight: 500;
}

/**** SKOÐA ATVINNULEITENDUR ****/
.page-id-199 #titlebar .six a {
  display: none;
}

/**** HAFA SAMBAND ****/

.page-id-89 {
  margin-top: 55px;
}

.page-id-89 #post-89 h2 {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 25px !important;
}

.page-id-89 .google-map-container, .page-id-89 #titlebar {
  display: none;
}

#job-manager-alerts .manage-table thead tr th:nth-child(4), #job-manager-alerts table .alert-enabled td.alert_location, .dashboard-content #job-manager-job-dashboard form .form:nth-child(3) {
  display: none;
}

.page-id-89 .sidebar #search-3, .page-id-89 .sidebar #text-2 {
  display: none;
}

.page-id-89 .sidebar {
  margin-top: 10px;
}

.page-id-89 #post-89 fieldset div label {
  color: #151515;
  font-size: 15px;
}

.page-id-89 #post-89 fieldset div span input {
  width: 550px !important;
}

.page-id-89 #post-89 fieldset div span textarea {
  /*min-width: 550px;*/
  max-width: 550px;
  width: 550px;
}

.sidebar .widget .widget-title {
  font-size: 22px;
}

.sidebar .widget .menu-footer-einstaklingar-container {
  color: #151515 !important;
  font-size: 15px;
}

.faq-titill {
  color: #000;
  font-weight: 500;
}

.faq-svar {
  color: #000;
  font-weight: 100;
}

.sidebar .widget-title {
  font-weight: 500;
}

.sidebar .menu-item a {
  color: #151515;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

/**** VERÐSKRÁ ****/
.page-id-90 #breadcrumbs {
  display: none;
}

.verd-fastur-samningur i {
  display: none;
}

.page-id-90 .plan-features {
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
}

.page-id-90 .plan-features h4 {
  font-weight: 500;
  padding-top: 15px;
}
.page-id-90 .plan-features p {
  border-left: 0px !important;
  border-right: 0px !important;
  color: #151515;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  margin-top: 5px;
  padding-left: 30px;
  padding-right: 30px;
}

.page-id-90 .plan-features p:last-child {
  padding-bottom: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 15px !important;
}


/**** STARFSMENN ****/
.page-id-369 #breadcrumbs {
  display: none;
}

.page-id-369 article {
  padding-right: 20px;
}

.page-id-369 hr {
  border: 2px solid #0097f9;
  margin: auto;
  margin-bottom: 10px;
  margin-top: 8px;
  width: 65px;
}

.page-id-369 .vc_row p {
  color: #151515;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

.page-id-369 .wpb_single_image {
  margin-bottom: 15px;
}

/**** SINGLE PRODUCT ****/
.single-product #breadcrumbs {
  display: none;
}


/**** WOOCOMMERCE - GREIÐSLUFERLI ****/
.woocommerce-checkout .woocommerce-additional-fields {
  display: none;
}


/**** FOOTER ****/
.footer-row .footer-col-8 aside a img {
  margin-right: 0px !important;
}
.footer-new-top-section {
  display: none;
}

.footer-new-middle-section {
  background-color: #ebebeb;
}

.footer-new-middle-section h4 {
  color: #151515 !important;
  font-weight: 500;
}

.footer-new-middle-section ul li a {
  color: #3e3e3e !important;
  font-family: 'Montserrat', sans-serif;
}

#footer-new .footer-widget.widget_nav_menu li a:hover {
  color: #151515 !important;
  font-weight: 500;
}

.footer-new-bottom-section {
  background-color: #f7f7f7 !important;
  border-top: 0px !important;
  padding: 20px 0px !important;
}

.footer-new-bottom-section div {
  color: #4e4e4e !important;
}

.footer-new-middle-section .footer-col-4 {
  margin: auto;
}

.footer-new-middle-section .footer-widget a img {
  margin: auto;
  width: 200px;
}

.footer-new-middle-section .footer-row #nav_menu-6 {
  margin-bottom: 0px;
}




/**** MOBILE ****/

.page-id-89 .mm-page #header-container #header {
  top: 0px;
}

.page-id-89.mm-wrapper {
  margin-top: 0px;
}
@media(min-width: 991px) {
  .page-id-89 #post-89 fieldset div span textarea {
    min-width: 550px;
    max-width: 550px;
    width: 550px;
  }
}

@media(max-width: 990px) {
  .page-id-89 #post-89 h2 {
    margin-top: 35px !important;
  }
  .page-id-89 form input, .page-id-89 form textarea {
    max-width: 400px !important;
  }
}
@media(max-width: 767px) {
  /*.page-id-89 #post-89 h2 {
    margin-top: 35px !important;
  }*/
  .page-id-89 form input, .page-id-89 form textarea {
    max-width: 300px !important;
  }
  .page-id-89 form input[type="submit"] {
    margin-bottom: 35px;
  }
}
